.frontCover {
  qrfullpage: 1;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}



.kt {
  font-family: "楷体", "楷体_GB2312", sans-serif;
}



.content {
  text-indent: 2em;
  font-size: 1em;
}

.center {
  text-align: center;
  text-indent: 0em;
  font-size: 1em;
}

.left {
  text-align: left;
  text-indent: 0em;
  font-size: 1em;
}


.firstTitle {
  text-align: center;
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.5em;
}

.secondTitle {
  text-align: center;
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.3em;
}

.thirdTitle {
  text-align: center;
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.1em;
}

.thirdTitle1 {
  text-align: left;
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.1em;
}

.fourthTitle {
  text-align: left;
  text-indent: 2em;
  font-size: 1.1em;
}

.footnote {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
  font-size: 0.8em;
  text-align: left;
  text-indent: 0;
}

.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}

.imgdesc {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.8em;
  text-align: center;
  text-indent: 0;
}


.u10001 {
  vertical-align: middle;
  width: 60px;
  height: 67px;
}

.u10002 {
  vertical-align: middle;
  width: 62px;
  height: 67px;
}

.u10003 {
  vertical-align: middle;
  width: 56px;
  height: 67px;
}

.u10004 {
  vertical-align: middle;
  width: 64px;
  height: 67px;
}

.u10005 {
  vertical-align: middle;
  width: 34px;
  height: 32px;
}

.u10006 {
  vertical-align: middle;
  width: 32px;
  height: 33px;
}

.u10007 {
  vertical-align: middle;
  width: 29px;
  height: 30px;
}

.u10008 {
  vertical-align: middle;
  width: 27px;
  height: 29px;
}

.u10009 {
  vertical-align: middle;
  width: 28px;
  height: 29px;
}

.u10010 {
  vertical-align: middle;
  width: 27px;
  height: 32px;
}

.u10011 {
  vertical-align: middle;
  width: 31px;
  height: 33px;
}

.u10012 {
  vertical-align: middle;
  width: 32px;
  height: 36px;
}

.u10013 {
  vertical-align: middle;
  width: 32px;
  height: 30px;
}

.u10014 {
  vertical-align: middle;
  width: 31px;
  height: 35px;
}

.u10015 {
  vertical-align: middle;
  width: 29px;
  height: 31px;
}

.u10016 {
  vertical-align: middle;
  width: 30px;
  height: 28px;
}

.u10017 {
  vertical-align: middle;
  width: 27px;
  height: 30px;
}

.u10018 {
  vertical-align: middle;
  width: 32px;
  height: 32px;
}

.u10019 {
  vertical-align: middle;
  width: 29px;
  height: 28px;
}

.u10020 {
  vertical-align: middle;
  width: 33px;
  height: 30px;
}

.u10021 {
  vertical-align: middle;
  width: 29px;
  height: 33px;
}

.u10022 {
  vertical-align: middle;
  width: 30px;
  height: 29px;
}

.u10023 {
  vertical-align: middle;
  width: 31px;
  height: 28px;
}

.u10024 {
  vertical-align: middle;
  width: 31px;
  height: 31px;
}

.u10025 {
  vertical-align: middle;
  width: 30px;
  height: 31px;
}

.u10026 {
  vertical-align: middle;
  width: 34px;
  height: 34px;
}

.u10027 {
  vertical-align: middle;
  width: 28px;
  height: 30px;
}

.u10028 {
  vertical-align: middle;
  width: 33px;
  height: 31px;
}

.u10029 {
  vertical-align: middle;
  width: 31px;
  height: 32px;
}

.u10030 {
  vertical-align: middle;
  width: 31px;
  height: 30px;
}

.u10031 {
  vertical-align: middle;
  width: 30px;
  height: 32px;
}

.u10032 {
  vertical-align: middle;
  width: 27px;
  height: 31px;
}

.u10033 {
  vertical-align: middle;
  width: 29px;
  height: 29px;
}

.u10034 {
  vertical-align: middle;
  width: 31px;
  height: 29px;
}

.u10035 {
  vertical-align: middle;
  width: 33px;
  height: 33px;
}

.u10036 {
  vertical-align: middle;
  width: 29px;
  height: 32px;
}

.u10037 {
  vertical-align: middle;
  width: 32px;
  height: 29px;
}

.u10038 {
  vertical-align: middle;
  width: 38px;
  height: 36px;
}

.u10039 {
  vertical-align: middle;
  width: 32px;
  height: 31px;
}

.u10040 {
  vertical-align: middle;
  width: 31px;
  height: 34px;
}

.u10041 {
  vertical-align: middle;
  width: 36px;
  height: 34px;
}

.u10042 {
  vertical-align: middle;
  width: 28px;
  height: 31px;
}

.u10043 {
  vertical-align: middle;
  width: 33px;
  height: 38px;
}

.u10044 {
  vertical-align: middle;
  width: 31px;
  height: 36px;
}

.u10045 {
  vertical-align: middle;
  width: 33px;
  height: 28px;
}

.u10046 {
  vertical-align: middle;
  width: 30px;
  height: 33px;
}

.u10047 {
  vertical-align: middle;
  width: 30px;
  height: 30px;
}

.u10048 {
  vertical-align: middle;
  width: 28px;
  height: 27px;
}

.u10049 {
  vertical-align: middle;
  width: 29px;
  height: 26px;
}

.u10050 {
  vertical-align: middle;
  width: 36px;
  height: 36px;
}

.u10051 {
  vertical-align: middle;
  width: 29px;
  height: 25px;
}

.u10052 {
  vertical-align: middle;
  width: 30px;
  height: 34px;
}

.u10053 {
  vertical-align: middle;
  width: 35px;
  height: 35px;
}

.u10054 {
  vertical-align: middle;
  width: 27px;
  height: 33px;
}

.u10055 {
  vertical-align: middle;
  width: 35px;
  height: 31px;
}

.u10057 {
  width: 888px;
  height: 777px;
}

.u10058 {
  width: 457px;
  height: 268px;
}

.u10059 {
  width: 803px;
  height: 541px;
}

.u10060 {
  width: 664px;
  height: 382px;
}

.u10061 {
  width: 885px;
  height: 510px;
}

.u10062 {
  width: 783px;
  height: 466px;
}

.u10063 {
  width: 880px;
  height: 307px;
}

.u10064 {
  width: 467px;
  height: 188px;
}

.u10065 {
  width: 484px;
  height: 327px;
}

.u10066 {
  width: 676px;
  height: 455px;
}

.u10067 {
  width: 676px;
  height: 469px;
}

.u10068 {
  width: 620px;
  height: 587px;
}

.u10069 {
  width: 621px;
  height: 524px;
}

.u10070 {
  width: 721px;
  height: 713px;
}

.u10071 {
  width: 386px;
  height: 198px;
}

.u10072 {
  width: 662px;
  height: 190px;
}

.u10073 {
  width: 622px;
  height: 252px;
}

.u10074 {
  width: 425px;
  height: 273px;
}

.u10075 {
  width: 878px;
  height: 201px;
}

.u10076 {
  width: 884px;
  height: 183px;
}

.u10077 {
  width: 491px;
  height: 214px;
}

.u10078 {
  width: 840px;
  height: 296px;
}

.u10079 {
  width: 690px;
  height: 687px;
}

.u10080 {
  width: 842px;
  height: 388px;
}

.u10081 {
  width: 834px;
  height: 381px;
}

.u10082 {
  width: 795px;
  height: 361px;
}

.u10083 {
  width: 798px;
  height: 367px;
}

.u10084 {
  width: 795px;
  height: 372px;
}

.u10085 {
  width: 644px;
  height: 507px;
}

.u10086 {
  width: 880px;
  height: 338px;
}

.u10087 {
  width: 880px;
  height: 376px;
}

.u10088 {
  width: 732px;
  height: 402px;
}

.u10089 {
  width: 623px;
  height: 263px;
}

.u10090 {
  width: 742px;
  height: 246px;
}

.u10091 {
  width: 647px;
  height: 145px;
}

.u10092 {
  width: 880px;
  height: 299px;
}

.u10093 {
  width: 606px;
  height: 802px;
}

.u10094 {
  width: 705px;
  height: 578px;
}

.u10095 {
  width: 650px;
  height: 534px;
}

.u10096 {
  width: 870px;
  height: 509px;
}

.u10097 {
  width: 880px;
  height: 255px;
}

.u10098 {
  width: 882px;
  height: 282px;
}

.u10099 {
  width: 855px;
  height: 294px;
}

.u10100 {
  width: 470px;
  height: 429px;
}

.u10101 {
  width: 676px;
  height: 711px;
}

.u10102 {
  width: 344px;
  height: 347px;
}

.u10103 {
  width: 820px;
  height: 431px;
}

.u10104 {
  width: 881px;
  height: 317px;
}

.u10105 {
  width: 877px;
  height: 397px;
}

.u10106 {
  width: 693px;
  height: 682px;
}

.u10107 {
  width: 826px;
  height: 414px;
}

.u10108 {
  width: 831px;
  height: 381px;
}

.u10109 {
  width: 671px;
  height: 339px;
}

.u10110 {
  width: 847px;
  height: 449px;
}

.u10111 {
  width: 362px;
  height: 357px;
}

.u10112 {
  width: 880px;
  height: 148px;
}

.u10113 {
  width: 886px;
  height: 150px;
}

.u10114 {
  width: 676px;
  height: 443px;
}

.u10115 {
  width: 714px;
  height: 342px;
}

.u10116 {
  width: 707px;
  height: 420px;
}

.u10117 {
  width: 708px;
  height: 401px;
}

.u10118 {
  width: 698px;
  height: 1105px;
}

.u10119 {
  width: 596px;
  height: 593px;
}

.u10120 {
  width: 567px;
  height: 408px;
}

.u10121 {
  width: 646px;
  height: 380px;
}

.u10122 {
  width: 798px;
  height: 429px;
}

.u10123 {
  width: 514px;
  height: 261px;
}

.u10124 {
  width: 644px;
  height: 148px;
}

.u10125 {
  width: 807px;
  height: 312px;
}

.u10126 {
  width: 749px;
  height: 687px;
}

.u10127 {
  width: 882px;
  height: 210px;
}

.u10128 {
  width: 604px;
  height: 247px;
}

.u10129 {
  width: 404px;
  height: 204px;
}

.u10130 {
  width: 673px;
  height: 318px;
}

.u10131 {
  width: 737px;
  height: 392px;
}

.u10132 {
  width: 874px;
  height: 542px;
}

.u10133 {
  width: 829px;
  height: 432px;
}

.u10134 {
  width: 827px;
  height: 425px;
}

.u10135 {
  width: 840px;
  height: 373px;
}

.u10136 {
  width: 517px;
  height: 340px;
}

.u10137 {
  width: 884px;
  height: 466px;
}

.u10138 {
  width: 884px;
  height: 421px;
}

.u10139 {
  width: 553px;
  height: 300px;
}

.u10140 {
  width: 750px;
  height: 237px;
}

.u10141 {
  width: 827px;
  height: 478px;
}

.u10142 {
  width: 602px;
  height: 331px;
}

.u10143 {
  width: 880px;
  height: 183px;
}

.u10144 {
  width: 885px;
  height: 212px;
}

.u10145 {
  width: 783px;
  height: 346px;
}

.u10146 {
  width: 874px;
  height: 583px;
}

.u10147 {
  width: 436px;
  height: 360px;
}

.u10148 {
  width: 768px;
  height: 457px;
}

.u10149 {
  width: 334px;
  height: 440px;
}

.u10150 {
  width: 662px;
  height: 262px;
}

.u10151 {
  width: 869px;
  height: 508px;
}

.u10152 {
  width: 454px;
  height: 233px;
}

.u10153 {
  width: 519px;
  height: 254px;
}

.u10154 {
  width: 764px;
  height: 471px;
}

.u10155 {
  width: 655px;
  height: 256px;
}

.u10156 {
  width: 567px;
  height: 380px;
}

.u10157 {
  width: 885px;
  height: 257px;
}

.u10158 {
  width: 756px;
  height: 245px;
}

.u10159 {
  width: 643px;
  height: 190px;
}

.u10160 {
  width: 853px;
  height: 475px;
}

.u10161 {
  width: 831px;
  height: 360px;
}

.u10162 {
  width: 880px;
  height: 159px;
}

.u10163 {
  width: 882px;
  height: 303px;
}

.u10164 {
  width: 779px;
  height: 535px;
}

.u10165 {
  width: 888px;
  height: 266px;
}

.u10166 {
  width: 492px;
  height: 382px;
}

.u10167 {
  width: 520px;
  height: 484px;
}

.u10168 {
  width: 886px;
  height: 455px;
}

.u10169 {
  width: 797px;
  height: 596px;
}

.u10170 {
  width: 887px;
  height: 381px;
}

.u10171 {
  width: 725px;
  height: 682px;
}

.u10172 {
  width: 887px;
  height: 360px;
}

.u10173 {
  width: 634px;
  height: 327px;
}

.u10174 {
  width: 882px;
  height: 149px;
}

.u10175 {
  width: 884px;
  height: 130px;
}

.u10176 {
  width: 349px;
  height: 204px;
}

.u10177 {
  width: 851px;
  height: 221px;
}

.u10178 {
  width: 796px;
  height: 174px;
}

.u10179 {
  width: 252px;
  height: 553px;
}

.u10180 {
  width: 690px;
  height: 690px;
}

.u10181 {
  width: 717px;
  height: 481px;
}

.u10182 {
  width: 676px;
  height: 354px;
}

.u10183 {
  width: 280px;
  height: 213px;
}

.u10184 {
  width: 1092px;
  height: 1535px;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}
